[Announce] nOpacity 0.1.3 - nOpacity meets TVScrapper

  • Moin,


    wer diesen Thread noch nicht gelesen hat, sollte das jetzt nachholen, damit derjenige auch durchblickt, worum es hier geht ;)


    Damit es auch was zu guggen gibt, habe ich nOpacity in der Version 0.1.3 aus dem Git für den TVScrapper entsprechend erweitert und einige Views angepasst...hier einige Screenshots:


    [IMG:http://s24.postimg.org/nyfnz3c8x/displaychannel.jpg] [IMG:http://s24.postimg.org/p1zsb1ww1/menudetailview_movie_actors.jpg] [IMG:http://s24.postimg.org/r2qbvvt1d/menudetailview_movie_fanart.jpg] [IMG:http://s24.postimg.org/3psaddcxt/menudetailview_series.jpg] [IMG:http://s24.postimg.org/9ujsqp51d/recordings.jpg]


    Have Fun...Ciao Louis

  • Cool!


    Ein Tarball gibts auch noch?!


    Das hab ich doch glatt verschwitzt...ist jetzt hier zu finden.


    Ciao Louis

  • Oh mann,


    was für ein Skin! Hammer! :wow


    Eigentlich wollte ich meinen produktiven VDR nicht auf Testing umstellen aber das ist ja mal ein Grund...


    Klasse Arbeit!

    TV: Toshiba 42XV635D 42 Zoll
    AV-Receiver: Yamaha RX-V473
    VDR: YaVDR 0.6, Zotac H77-ITX-C-E (onboard Geforce GT620 512MB RAM), Intel Pentium G630T@1,6GHz, 2x 2GB RAM, 1TB Media-HDD 2,5", 30GB System-mSATA SSD, DD Cine S2 V6 (beide Tuner aktiv) -> alles verbaut im InterTech Mini ITX E-i7, PS3 Remote
    NAS: Synology DS415+, 4x 3TB Raid5
    Streaming-Clients: Google Nexus 7(2012) Tablet u. Google Nexus 5 Handy, jeweils mit Andro-VDR-App
    RPi2: MLD als Streaming-Client
    Lautsprecher: Magnat Quantum 670 Serie 5.1 Set

  • Hi Copperhead,


    du solltest doch auch wissen, dass man mit einer solchen Meldung nix anfangen kann ;)


    Was hast du denn bisher gemacht? Über das TVScrapper Plugin Setup Menü Sender zum scrapen aktiviert? Das Debug Loggin aktiviert? Danach das EPG Scrapen mal manuel im Setup gestartet? Werden unter <VDRCACHEDIR>/plugins/tvscrapper/ in den Ordnern series und movies Bilder abgelegt? Sagt das Log irgendetwas?


    Ciao Louis

  • du solltest doch auch wissen, dass man mit einer solchen Meldung nix anfangen kann


    Was hast du denn bisher gemacht? Über das TVScrapper Plugin Setup Menü Sender zum scrapen aktiviert? Das Debug Loggin aktiviert? Danach das EPG Scrapen mal manuel im Setup gestartet? Werden unter <VDRCACHEDIR>/plugins/tvscrapper/ in den Ordnern series und movies Bilder abgelegt? Sagt das Log irgendetwas?


    Gut, ja. Hast Recht. Bin gerade nicht in Reichweite, daher kommen erst später mehr Infos.

  • Moin,


    ich habe am Ende des Announce Postings eine kurze Anleitung für den Start gepostet...hab mir das wohl doch zu einfach vorgestellt ;)


    Ciao Louis

  • Lauft das nicht erst mit skonnopacity 0.1.3 ?
    hab grad mal probiert den git zu kompilieren (skinnopacity) der bricht aber ab... :(
    Muss ich noch was installieren ?


    Gruss Gerd

    vdr => p8b75-m lx / pentium g2020t / 8 GB Ram / zotac gt 630 / cine S2 V5.5 / 60 gb ocz ssd / 640 gb wd scorpio blue / display noritake 256x64-3900 / chenbro PC71023 gehaeuse / yavdr stable / softhddevice


    spielsystem => p8b75-m le / intel core i3 3220T / ubuntu lts 14.04 / 16 GB ram / zotac gt 630 / cine S2 V6.2 / yavdr stable pakete / softhddevice / pulseaudio+alsa


    spielwiese => Zotac Zbox ID45 / 120 GB mSATA / via Satip => Octopus Net / yavdr stable / softhddevice


  • Code
    1. locate Magick++.pc
    2. /usr/lib/pkgconfig/GraphicsMagick++.pc
    3. /usr/lib/pkgconfig/ImageMagick++.pc

    vdr => p8b75-m lx / pentium g2020t / 8 GB Ram / zotac gt 630 / cine S2 V5.5 / 60 gb ocz ssd / 640 gb wd scorpio blue / display noritake 256x64-3900 / chenbro PC71023 gehaeuse / yavdr stable / softhddevice


    spielsystem => p8b75-m le / intel core i3 3220T / ubuntu lts 14.04 / 16 GB ram / zotac gt 630 / cine S2 V6.2 / yavdr stable pakete / softhddevice / pulseaudio+alsa


    spielwiese => Zotac Zbox ID45 / 120 GB mSATA / via Satip => Octopus Net / yavdr stable / softhddevice

  • Evtl Das ?



    Code
    1. Perhaps you should add the directory containing `Magick++.pc'


    Ich finde aber mit apt-cache search nix passendes....


    Gruss Gerd

    vdr => p8b75-m lx / pentium g2020t / 8 GB Ram / zotac gt 630 / cine S2 V5.5 / 60 gb ocz ssd / 640 gb wd scorpio blue / display noritake 256x64-3900 / chenbro PC71023 gehaeuse / yavdr stable / softhddevice


    spielsystem => p8b75-m le / intel core i3 3220T / ubuntu lts 14.04 / 16 GB ram / zotac gt 630 / cine S2 V6.2 / yavdr stable pakete / softhddevice / pulseaudio+alsa


    spielwiese => Zotac Zbox ID45 / 120 GB mSATA / via Satip => Octopus Net / yavdr stable / softhddevice

  • Ich meine damit ich finde bei der Suche im ppa nichts was ich denke das passen koennte...
    Aber vielleicht auessert sich ja der Ersteller des Plugins dazu was man beachten und ggf. nachinstallieren sollte :)


    gruss Gerd

    vdr => p8b75-m lx / pentium g2020t / 8 GB Ram / zotac gt 630 / cine S2 V5.5 / 60 gb ocz ssd / 640 gb wd scorpio blue / display noritake 256x64-3900 / chenbro PC71023 gehaeuse / yavdr stable / softhddevice


    spielsystem => p8b75-m le / intel core i3 3220T / ubuntu lts 14.04 / 16 GB ram / zotac gt 630 / cine S2 V6.2 / yavdr stable pakete / softhddevice / pulseaudio+alsa


    spielwiese => Zotac Zbox ID45 / 120 GB mSATA / via Satip => Octopus Net / yavdr stable / softhddevice

  • Wieso Suche im PPA? Du brauchst die Dateien aus den ganz normalen Ubuntu-Paketen...
    Einfach mal auf die Build-Depends in debian/control des yaVDR-Paketes schauen:

    Code
    1. Build-Depends: debhelper (>= 9), vdr-dev (>= 2.0.0), pkg-config, gettext, libmagick++-dev, libpng12-dev, libcurl4-openssl-dev


    Nachdem es gerade gebaut hat (https://launchpad.net/~yavdr/+…49/+listing-archive-extra) muss es daran liegen, dass du apt-get build-dep nicht genutzt hast, wie es ein braver Debianer eben tut, wenn es bereits ein fertiges Paket für eine Vorversion gibt und sich an den Abhängigkeiten nichts geändert hat...

    yaVDR-Dokumentation (Ceterum censeo enchiridia esse lectitanda.)

  • Der Ersteller des Plugins äußert sich dahingehend, dass Probleme nichts im Announcethread zu suchen haben.


    Aber wenn du hier schonmal angefangen hast...pkgconfig findet die Magick++.pc nicht und kann deshalb nicht die nötigen Libaries für ImageMagick bestimmen. Du hast nur eine ImageMagick++.pc und eine GraphicsMagick++.pc, keine Ahnung warum.


    Wenn du

    Code
    1. pkg-config --libs Magick++


    in der Konsole eingibst, darf keine Fehlermeldung kommen...bei mir kommt dann

    Code
    1. -lMagick++ -lMagickCore


    Keine Ahnung, ob das mit der Version zusammenhängt. Probier doch mal die "ImageMagick++.pc" unter /usr/lib/pkgconfig/ nach "Magick++.pc" in das gleiche Verzeichnis zu kopieren...oder alternativ ersetze im Makefile vom Plugin die Zeile

    Code
    1. LIBS += $(shell pkg-config --libs Magick++)


    durch

    Code
    1. LIBS += $(shell pkg-config --libs ImageMagick++)


    Wenn das alles nichts hilft, solltest du die Sache vielleicht besser deinen Distributoren überlassen und geduldig sein ;)


    Ciao Louis

  • Moin,


    Louis mal wieder ein geiles Plugin - läuft hier auf YaVDR 0.5a testing mit vdr 2.0.2.


    Vielen Dank und weiter so !

    VDR: E-Q5I Gehäuse, Zotac Ion, mit YaUsbIR Einschalter, Easyvdr 3.0, TBS5990
    VDR2: Asrock Q1900-ITX, DD-Octopus, DD-Duoflex S2, Easyvdr 3.5

  • Wie genial! Das macht was her!


    Ich werde mir aber die mühe machen und auf das YaVDR- testing – Paket warten ;-)


    Gruß Jan

    1:Dell PoweEdge T20; Xeon E3-1225 v3; 32GB RAM; Proxmox 5.4; MLD 5.4 als VDR-Server; 2 x Cine S2;
    2:Intel NUC i3 Passiv; 4GB RAM; 120GB SSD; easyvdr 3.5 als client; Harmony Hub

    2:Intel NUC i5 Passiv; 4GB RAM; 120GB SSD; easyvdr 3.5 als client; Harmony Hub
    3:Raspberry Pi 3B; MLD

  • Hallo Louis,


    sieht sehr gut aus. Vielen Dank für diesen tollen Skin!


    Gruß

    Gen2VDR v5.1
    ---------------
    Intel DG45ID mit Core2Duo E4300, 2,5GB DDR2, Gainward G210 1024MB passiv, SSD, cineS2 + DuoFlex S2 unicable, TT Budget T-1500, MSI Mega Sky 580 DVB-T USB-Stick, Atric Einschalter, 3TB Video HDD